/*
Theme Name: Imperial Claims 2.0
Theme URI: https://generatepress.com
Template: generatepress
Author: Jay Roberts
Author URI: https://generatepress.com/about
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.6.0.1758032627
Updated: 2025-09-16 14:23:47

*/

body {
    font-family: basis_grotesque_proregular, Arial, sans-serif;
	font-size: 17px;
    background: url(/wp-content/themes/imperialclaimsuk/img/cropped-icon.png);
    background-repeat: no-repeat;
    background-position-x: right;
	background-position-y: bottom;
	background-color: rgba(243, 244, 243, 0.9);
	background-blend-mode: overlay;
	background-attachment: fixed;
}

ol, ul {
    margin: 0 0 1.5em 2em;
}

a[href*="s-sols.com"] {
 position: relative;
 height: 0px !important;
    visibility: hidden;
    margin-top: -60px;
    z-index: -100;
 }

.site-header {
    z-index: 100;
}

.site-logo.mobile-header-logo img {
    height: 80px;
    width: auto;
}

.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0;
}

.page-hero,
.inside-page-hero.grid-container.grid-parent {
    position: relative;
}

.inside-page-hero.grid-container.grid-parent {
    margin-left: 6%;
    max-width: 600px;
}

.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child)
 {
    margin-top: 0;
}

.page-id-33 .gb-element-dc9c1e6a {
    margin-top: -130px;
}

.page-hero:before {
    content: '';
    height: 100%;
    background: linear-gradient(to right,rgba(27,69,133,0.76) 0%,rgba(10,10,10,0) 100%);
    width: 100%;
    position: absolute;
    top: 0;
    display: block;
    z-index: 0;
}

span.gb-icon {
    background: #fbc315;
    border-radius: 50%;
    padding: 15px;
    color: #05438a;
    font-size: 1em;
	margin-right: 10px;
}

.separate-containers .site-main {
    margin: 0 0 60px 0;
}


.main-navigation .main-nav ul li a {
    line-height: 60px;
}

.nav-float-right #site-navigation {
    margin: 0 auto;
}

nav.rank-math-breadcrumb {
    text-transform: uppercase;
    font-size: 14px;
}

.top-content-overlaid {
    margin-top: -130px;
	max-width: 1000px!important;
}


.passionate-badge {
	float: right;
	width: 140px;
    margin-top: -99px;
    margin-right: -79px;
    background: #fff;
    border-radius: 50%;
   /* border: 10px solid #fff; */

}

.no-fee-cols {
    align-items: center !important;
}

.wp-gr .wp-google-text {
	font-size: 15px!important;
}

.wp-gr .wp-google-time {
    display: none;
}

.gb-element-4797417f {
    margin-top: -130px;
}

.voucher-sign-up {
    margin-top: -220px;
}

a.gb-text.gb-text-3d78994d.blue-button {
    color: #fff;
}

.entry-title a:hover {
    color: #1b4585!important;
}

.page-template-default .entry-header {
      display: none;
}

.search-results main#main {
    background: #fff;
    max-width: 1000px;
    margin: 30px auto;
    padding: 0px 20px;
    border-radius: 30px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

.white-content-shadow {
	    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

.home-list-box {
    height: 160px;
    background: linear-gradient(179.43deg, #8CC045 -606.49%, rgba(140, 192, 69, 0) 99.5%);
    border-radius: 20px;
	padding-top: 20px;
}

.home .inside-article {
    padding: 0;
}

.home-list-box li::marker {
    color: #F9C21A;
	font-size: 25px;
    line-height: 1em;
}

.home-list-box li {
    font-size: 15px;
}

.no-win-no-fee-badge img {
    background: #fff;
    border-radius: 50%;
    border: 10px solid #fff;
}

nav.rank-math-breadcrumb p,
nav.rank-math-breadcrumb a
{
    color: #fff;
}

.gb-element-9ffd96c7 p {
    margin-bottom: 0;
}

/* callback popups */
.callback {
    text-align: center;
}

.callback a {
    color: #fff;
	background: #fac11a;
	text-decoration: none;
}

a.paoc-popup.popupaoc-button:before {
    content: '\f525';
    font: 20px dashicons;
    padding: 0 6px 0 0;
}

.paoc-popup-modal {
    border-radius: 8px;
    }

.popup1 > p {display: none;}

/* 3 steps section */

.steps-box {
	display: flex;
    align-items: center;
	box-sizing: border-box;
    min-height: 378.35px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #8CC045;
    backdrop-filter: blur(22px);
    border-radius: 30px 30px 30px 0px;
	padding: 20px;
	min-width: 230px;
}

.box1:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background-color: #8cc045;
    position: absolute;
    right: -2%;
    top: 184px;
}

.box2:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background-color: #8cc045;
    position: absolute;
    left: -2%;
    top: 184px;
}

.box2:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background-color: #8cc045;
    position: absolute;
    right: -2%;
    top: 184px;
}

.box3:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background-color: #8cc045;
    position: absolute;
    left: -2%;
    top: 184px;
}

img.wp-image-143,
img.wp-image-145,
img.wp-image-146 {
    position: absolute;
    right: 20px;
    bottom: 20px;
}

p.steps-label {
    background: #fac21a;
    height: 110px;
    width: 110px;
    font-size: 50px !important;
    padding: 10px;
    border-radius: 50%;
	text-align: center;
    font-weight: 700;
	position: absolute;
    margin-top: -65px;
    margin-left: -36px;
}

/*accordion styling */
.accordion__body {
    background-color: #8CC045 !important;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.accordion__header {
	border-radius: 50px;
	border: 1px solid;
}

.accordion__header.active {
    background: #8CC045 !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.helpie-faq.accordions .accordion .accordion__item {
    list-style-type: none;
    padding: 0;
    margin: 15px 0!important;
    border-bottom: 0 !important;
}

.helpie-faq-col.helpie-faq-col-12 > ul {
    margin: 0;
}

/* contact forms */

.wpcf7-list-item {
    display: inline-block;
    margin: 10px!important;
}

.yellow-button {
    display: block;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 18px;
    text-align: center;
    padding: 15px 20px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 50px;
    background-color: #fbc315;
    color: #ffffff;
    text-decoration: none;
}

.hidden-button {
    display: none;
}

.wpcf7 label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    display: none;
}

span input.wpcf7-form-control {
    width: 100%;
}

.form-fields {
    display: flex;
    flex-direction: row;
    column-gap: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-left, .form-right {
    margin-bottom: 15px;
    width: 49%;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
    background-color: #fff !important;
}
.aside-form {
	border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
	border: 1px solid #000;
}
input[type="submit"] {
	color: #fff;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #ffffff;
    display: inline-flex;
    font-size: 14px;
    text-decoration: none;
    padding: 12px 30px;
	background: #1b4585;
	width: 100%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
}

span.wpcf7-list-item-label {
    font-size: 13px;
}
	
.button-wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-end;
	width: 100%;
}

.privacy-notice {
    color: #000 !important;
    font-size: 0.8em;
    text-align: left;
    display: inline-block !important;
    width: auto !important;
    height: auto !important;
    visibility: visible;
    position: relative !important;
}

.gb-media-1b0e78b3 {
    height: 400px!important;
    object-fit: cover;
}
/* info incon */

.gb-shape-47b260c3 svg {
    fill: currentColor;
    height: 45px;
    width: 45px;
}

.gb-shape-47b260c3 {
    display: inline-block;
    position: absolute;
 	margin-top: -26px;
    margin-left: -30px;
    height: 50px;
    width: 50px;
}
/* custom archives (services) */

.archive-grid {
    margin-top: -80px;
    position: relative;
}

.archive .inside-article,
.blog .inside-article {
  display: flex;
  align-items: stretch;
  column-gap: 1em;
  padding: 15px 0;
}

.archive-grid article:nth-child(even) .inside-article {
    flex-direction: row-reverse;
}

.archive-grid article:nth-child(odd) .inside-article .entry-summary {
	background: #f9c21a;
   
}

.archive-grid article:nth-child(3) .inside-article .entry-summary,
.archive-grid article:nth-child(6) .inside-article .entry-summary,
.archive-grid article:nth-child(9) .inside-article .entry-summary {
	background: #8cc045;
   
}

.archive .post-image img,
.blog .post-image img{
	border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
	height: 100%;
	width: 100%;
    object-fit: cover;
}

.archive .post-image,
.blog .post-image {
    margin: 0 !important;
    clear: both;
    width: 30%;
}

.archive h2.entry-title,

.blog h2.entry-title {
    margin-bottom: 15px;
}

.archive .entry-summary,
.blog .entry-summary {
	width: 70%;
    margin-top: 0;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    display: flex;
	justify-content: center;
    flex-direction: column;
    padding: 38px;
    background: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

li.sub-term {
  margin-left: 20px;
  list-style-type: circle;
}

li.subsub-term {
  list-style-type: circle;
  margin-left: 40px;
}

li.subsub-term p {
  margin: 0;
}

.post-label {
  padding: 5px 10px;
  background: #b93434;
  color: #fff;
  display: block;
  width: fit-content;
  font-weight: 700;
  display: none;
}

span.terms {
  font-weight: 700;
}

.site-main .post-navigation {
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-weight: 700;
}

.nav-next {
  display: flex;
  flex-direction: row-reverse;
}

.nav-previous {
  display: flex;
  flex-direction: row;
}

/* services pages */

.top-content-services > .gb-inside-container {
	width: 85%;
    background: #fff;
    max-width: 1000px!important;
    padding: 30px;
    border-radius: 30px;
    margin-top: -130px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

/* blog */

footer.entry-meta {
    margin-top: 0;
}

.single-post article {
    max-width: 1000px;
    margin: 0 auto;
    background: #fff;
    padding: 0 30px;
    margin-top: -160px;
    border-radius: 30px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

.separate-containers .paging-navigation {
    max-width: 97%;
    background: #fff;
    margin: 0 auto;
    padding: 10px 20px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    text-align: center;
}

/*footer */

img.wp-image-11585 {
    mix-blend-mode: lighten;
}

ul#menu-footer a {
    text-decoration: none;
}

@media (min-width: 1200px) {
	.gb-element-b4aaae49 {
    width: 100vw !important;
    max-width: 100vw !important;
		/*
    margin-left: calc(-100vw / 2 + 1200px / 2);
    margin-right: calc(-100vw / 2 + 1200px / 2); */
}
}

@media (max-width: 781px){
	
	h2 {
    font-size: 30px;
}
	
	.form-left, .form-right {
    margin-bottom: 15px;
    width: 100%;
}

	
	.box1:before, .box1:after,
	.box2:before, .box2:after,
	.box3:before, .box3:after
	 {
		display: none;
	}
	
	.spacer-top {
		display: none;
	}
	
	.passionate-badge {
		position: relative;
        float: right;
        width: 100px;
        margin-top: -75px;
        margin-right: -20px;
        background: #fff;
        border-radius: 50%;
}
	
	 .services-template-default .passionate-badge {
        position: absolute;
        width: 100px;
        margin-top: -75px;
        margin-right: -20px;
        background: #fff;
        border-radius: 50%;
        top: 20px;
        right: 0;
    }
	.home-list-box {
    height: auto;
    background: linear-gradient(179.43deg, #8CC045 -606.49%, rgba(140, 192, 69, 0) 99.5%);
    border-radius: 20px;
    padding-top: 20px;
}
	.gb-element-e2700376 {
    order: 1;
}
	.gb-element-36659dfe {
    order: 1;
}
	h2.wp-block-heading.has-text-align-center {
    clear: both;
}
	.archive .inside-article,
	.blog .inside-article{
    flex-direction: column !important;
}
	.archive .entry-summary,
	.blog .entry-summary{
    width: 85%;
    margin: 0 auto;
	margin-top: -70px;
	padding: 20px;
}
   .archive .post-image,
	.blog .post-image{
    clear: both;
    width: 100%;
}
	.archive .post-image img,
	.blog .post-image img {
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	width: 100%;
}
}
@media (min-width:782px) {
	
	.box1-col:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 100%;
    height: 2px;
    top: 50%;
    width: 180%;
    background: #8CC045;
	transition-property: transform;
	transition-duration: 6s!important;
    transform: translate3d(-300px, 0px, 0);
	}
	
	.box1-col.aos-animate::after {
	transition-duration: 6s!important;
    opacity: 1;
    transform: translate3d(0, 0, 0);
	
	
	.gb-element-51e226d5 {
    padding-top: 90px;
	}
}


@media (max-width: 520px) {
	.voucher-sign-up {
    margin-top: -18vw;
}
}
